Subject: [tsvwg] Side Meeting: 6MAN/TSVWG Path MTU Discovery Discussion

From: Ole Troan <[email-masked]>
Date: Thu, 8 Nov 2018 09:29:06 +0700

We have scheduled a side meeting to discuss IPv6 Path MTU Discovery to continue the discussion at today’s 6man session.  It will be:

Fri, November 9, 10am – 12pm
Where:  Thai Chitlada 2 room

The goal is to discuss the current and new Path MTU Discovery approaches.

Please let us know if you plan to attend so we can make sure the room is large enough.

Bob & Ole & Gorry

---

From: "Templin (US), Fred L" <[email-masked]>
Date: Thu, 8 Nov 2018 16:26:55 +0000

Hi, I cannot attend this but want to point out that in addition to RFC1191, RFC1981
and RFC4821 which are in use today, new investigations need to also consider the
approaches taken by RFC1063 and 'draft-welzl-pmtud-options' as it seems that
some of the emerging ideas are overlapping with these earlier works.

Thanks - Fred

> -----Original Message-----
> From: ipv6 [mailto:[email-masked]] On Behalf Of Ole Troan
> Sent: Wednesday, November 07, 2018 6:29 PM
> To: 6man WG <[email-masked]>; [email-masked]; [email-masked]
> Cc: G Fairhurst <[email-masked]>; Bob Hinden <[email-masked]>
> Subject: Side Meeting: 6MAN/TSVWG Path MTU Discovery Discussion
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------